input[type="text"], input[type="password"], input[type="email"], textarea, select {
	width: 100%!important;
}
form {
	
	width: 85%;
	margin: 0 auto!important;
}

.wpcf7 {
	background: #9DB9E0;
	padding-top: 20px!important;
}

.wpcf7 br { display: none; }

span.wpcf7-list-item {
margin-left: 0.0em;
display: block;
}

select {
	width: 102%!important;
	max-width: none!important;
	padding: 5px!important;
}

/* --------------- Opgaveformulier SFT feest --------------- */
span.stfCheck { display: inline-block; }
body div.page-post p.sftMulti { margin: 0 0 20px 0;}
body div.page-post p.sftMulti input[type="number"] { width: 50px; }
body div.page-post p.sftMulti br {display: initial;}
